» Ubuntu » Пакети

Error

two or more packages specified (nslu2-utils quantal)